Computer Security
[EN] securityvulns.ru no-pyccku


FreeBSD privilege escalation
Published:31.08.2015
Source:
SecurityVulns ID:14668
Type:local
Threat Level:
6/10
Description:Privilege escalation because of imcomplete context switching on exception handling.
Affected:FREEBSD : FreeBSD 10.1
 FREEBSD : FreeBSD 9.3
CVE:CVE-2015-5675
Original documentdocumentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-15:21.amd64 (31.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod